vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|22 Jan 2000 08:42:27 -0000
vti_author:SR|DENNOU\\sakai
vti_modifiedby:SR|DENNOU\\sakai
vti_timecreated:TR|22 Jan 2000 09:43:01 -0000
vti_backlinkinfo:VX|
vti_extenderversion:SR|4.0.2.2717
vti_syncwith_localhost\\d\:\\web\\dcl\\f90/d\:/web/dcl/f90:TR|22 Jan 2000 08:42:27 -0000
vti_sourcecontrolversion:SX|V1
vti_sourcecontrolcookie:SX|fp_internal
vti_syncwith_localhost\\c\:\\my documents\\my webs/c\:/my documents/my webs:TR|22 Jan 2000 08:42:27 -0000
vti_syncwith_localhost\\c\:\\my documents\\my webs\\dcl-f90/c\:/my documents/my webs/dcl-f90:TR|22 Jan 2000 08:42:27 -0000
vti_syncwith_localhost\\d\:\\isao\\my webs\\dennou/d\:/isao/my webs/dennou/dcl-f90:TR|22 Jan 2000 08:42:27 -0000
